Loading...
Searching...
No Matches
snd_tplg_graph_elem Struct Reference
Topology Interface

Template type for single DAPM graph element. More...

`#include <topology.h>`

## Data Fields

const char * | src
const char * | ctl
const char * | sink

## Detailed Description

Template type for single DAPM graph element.

## Field Documentation

## ctl

const char* snd_tplg_graph_elem::ctl

control name or NULL if no control

## sink

const char* snd_tplg_graph_elem::sink

sink widget name

## src

const char* snd_tplg_graph_elem::src

source widget name

The documentation for this struct was generated from the following file:

- /build/alsa-lib-V2R1wV/alsa-lib-1.2.11/include/topology.h